
{% if dates %}{% spaceless %}
<div class="blog-archive-list">
<ul>
    {% for date in dates %}
    {% url blog-month-archive date|date:"Y" date|date:"M" as url %}
    <li><a href="{{url}}" rel="{{date.month}}_{{date.year}}">{{date|date:"F y"}}</a></li>
    {% endfor %}
</ul>
</div>
{% endspaceless %}{% endif %}

